@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');


p{
	font-family : "DM Sans" !important;	
}
h1, h2, h3, h4, h5, h6{
	font-family : "DM Sans", sans-serif !important;
}
.innerpage-title-bar {
    display: flex;
    flex-direction: column;
    align-items: center;
	padding : 10px 0;
	gap : 10px;
}
#crumbs a, #crumbs, .innerpage-title-bar h1 {
    color: #fff !important;
	text-align : center;
	margin : 0;
}
.h1{
	font-size : 52px ;
}

.thanks-sec-wrapper.text-center p {
    text-align: center;
}


/* ------------------------------------------ Service Inner ----------------------------------  */
.services-inner-main {
    display: flex;
    gap: 20px;
	align-items: center;
}
.services-inner-left {
    width: 50%;
}
.services-inner-right {
    width: 50%;
}
.services-inner-image img {
    width: fit-content;
}
.services-inner-image {
    align-items: flex-end;
}






section.service-inner-what-we-do-section.section-top {
    background: #f4f4f4;
}

p.p.inner-p {
    font-size: 35px;
    line-height: 45px;
/*     font-weight: 600; */
}
.service-inner-what-we-do-main {
    display: flex;
    flex-direction: column;
    gap: 50px;
	padding: 50px 0;
	
}
.service-inner-what-we-do-main-top {
    display: flex;
    gap: 20px;
}

.service-inner-what-we-do-left {
    width: 20%;
    display: flex;
    justify-content: flex-end;
    margin: 0;
}
.service-inner-what-we-do-middle {
    width: 50%;
}
.service-inner-what-we-do-right {
    width: 20%;
}
.service-inner-what-we-do-right img {
    width: 250px;
    height: 250px;
}
.service-inner-what-we-do-main-middle {
    display: flex;
    flex-direction: column;
	gap: 25px;
}
.service-inner-what-we-do-main-middle-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}
.service-inner-what-we-do-cards {
    height: 300px;
    background-image: url(/wp-content/uploads/2026/02/bg.webp);
    background-position: center;
    background-size: cover;
    padding: 30px;
    display: flex;
    align-items: center;
    border-radius: 30px;
	justify-content: center;
	flex-direction : column;
}
.service-inner-what-we-do-main-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

/* Make image float */
.service-inner-what-we-do-right {
    position: sticky;
    top: 0px; 
}

.service-inner-what-we-do-right img {
    transition: transform 0.1s linear;
}
h6.inner-h6 {
    margin: 0;
	font-weight: 800;	
	font-size : 30px;
}


@media (min-width: 2000px) and (max-width: 2500px){
	p.p.inner-p {
    	font-size: 35px !important;
	}

}
@media (max-width:1080px){
	.related-posts-section ol li, .yarpp-related ol li {
    	width: 100%;
	}
	.services-inner-main {
    	flex-direction: column;
	}
	.services-inner-left, .services-inner-right {
    	width: 100%;
	}
	.service-inner-what-we-do-main-top {
    	flex-direction: column;
	}
	.service-inner-what-we-do-right {
    	position: absolute;
		right : 0;
	}
	.service-inner-what-we-do-middle {
    	width: 100%;
	}
	.service-inner-what-we-do-main {
    	gap: 30px;
		padding: 20px 0;
	}
	.service-inner-what-we-do-left {
    	justify-content: flex-start;
	}
	.service-inner-what-we-do-main-middle-cards {
    	grid-template-columns: repeat(2, 1fr);
    	gap: 20px;
	}
	.contact-form-main {
    	flex-direction: column;
		align-items: center;
		gap: 20px;
	}
	.contact-form-left, .contact-form-right {
    	width: 75%;
	}
}


@media (max-width:768px){
	.innerpage-title-bar h1 {
    	display: none;
	}
	.contact-info-grid {
    	grid-template-columns: repeat(2, 1fr);
	}
	.contact-cards-main {
    	grid-template-columns: repeat(1, 1fr);
	}
	.contact-form-left, .contact-form-right {
    	width: 100%;
	}
	.service-inner-what-we-do-left {
    	width: 30%;    	
	}
}
@media (max-width:520px){
	.service-inner-what-we-do-main-middle-cards {
        grid-template-columns: repeat(1, 1fr);
 
    }
	p.p.inner-p {
    	font-size: 20px;
    	line-height: 40px;
    	font-weight: 600;
	}
	.service-inner-what-we-do-left {
     
        width: 100%;
    }
	.service-inner-what-we-do-right {
        right: 0px;
		width : fit-content;
    }
	h6.inner-h6 {
    	margin: 0;
    	font-size: 25px;
	}
	.service-inner-what-we-do-right img {
    	width: 50px;
    	height: 50px;
	}
	.contact-info-grid, .contact-cards-main {
    	grid-template-columns: repeat(1, 1fr);
	}
	.contact-form-left{
        width: 100%;
    }
	
}



/* ============================================= Blog Inner =========================================  */


.blog-inner-layout.corp-container h3 {
    font-size: 30px !important;
	margin : 15px 0 !important; 
}
.blog-inner-layout.corp-container h5, h4 {
	margin : 15px 0 !important; 
}

.blog-inner-layout.corp-container p {
	font-size : 18px;
	margin-bottom : 20px;
}
.blog-inner-layout.corp-container li {
	font-size : 18px;
}
.blog-title-bar h1 {
    font-size: 40px;
}
/* ============================================= Blog Inner =========================================  */

